{% extends "post.html" %}

{% set title = 'Drabble č. 19 (7. kolo)' %}

{% block content %}

  <h2>Drabble č. 19</h2>
<p><center>Veverka</center></p>
Jak nevěsta ve svůj svatební den<br>
třeseš se, když tvé nohy kráčí ranní rosou<br>
se zdatností lesní víly<br>
a celému hvozdu dochází dech<br>
jak se tiše dívá na tvou krásu<br>
<br>
Úsměv jako drahý kámen<br> 
září víc než celé Slunce<br>
a tvůj smích se nese lesem<br>
jak procházíš, ladná jako laň<br>
hbitá jako veverka v korunách stromů<br>
krásná jako příroda která tě obklopuje<br>
<br>
Na mýtince, kde končí všechny lesní cesty<br>
leháš si do trávy a tvé hnědé oči bloudí <br>
po obloze plné hvězd, která nezná mezí<br>
a jako tvá nekonečná fantazie <br>
se rozlévá všude kolem<br>
plná tajemství a inspirace<br>
jako můza pro někoho<br>
kdo dlouho bloudil ve tmě<br>
<br>
Medvěd probuzený ze zimního spánku<br>
který trval celá léta<br>
jde teď tiše napříč lesem<br>
poháněný mapou<br>
vytesanou na hvězdné nebe <br>
veverkou čekající někde v dáli<br>
<br>
Mezitím tvá mysl kreslí po obloze dál<br>
miliony výtvorů v mžiku oka<br>
jak všechna tajemství ukrytá v tvé hlavě<br>
prýští ven a zaplavují svět <br>
tvojí vášní pro život a všechno v něm<br>
<br>
Jsi jako požár, zvědavě stravující všechno kolem<br>
jsi jako nekromant, hledající smysl <br>
v lidech, jejichž sláva dávno zašla<br>
Jsi jako veverka, hravá a neposedná<br>
tančící uprostřed lesa<br>
<br>
Na kraji palouku tiše praskla větévka<br>
jak medvěd klidně vystoupil ze tmy<br>
a ohromen vší tou krásou popatřil<br>
veverku malující obrazce na oblohu nad sebou<br>
Usmál se a vykročil k ní. <br>
{% endblock %}
